## zope.index 3.6.1

=== debian/changelog ===
zope.index (3.6.1-0ubuntu3) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 quilt.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 26 Jun 2011 20:15:37 -0500

zope.index (3.6.1-0ubuntu2) natty; urgency=low

  * Rebuild to add support for python 2.7.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Dec 2010 00:18:09 +0000

zope.index (3.6.1-0ubuntu1) maverick; urgency=low

  * New upstream release.
    - Avoid raising an exception when indexing None (LP: #598776)
  * Convert to debhelper 7 and the pydeb dh7 extension.
  * ZopePublicLicense.txt: remove, tarball now contains a license.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 26 Aug 2010 00:42:29 +0300

zope.index (3.6.0-0ubuntu5) lucid; urgency=low

  * Upload to Lucid (LP: #514952)
  * ZopePublicLicense.txt: add the license

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 12 Feb 2010 20:41:04 +0200

zope.index (3.6.0-0ubuntu4) karmic; urgency=low

  * Change back to Build-Depends-Indep to build

 -- Gediminas Paulauskas <menesis@pov.lt>  Sun, 31 Jan 2010 03:01:07 +0200

zope.index (3.6.0-0ubuntu3) karmic; urgency=low

  * Compile the C extension

 -- Gediminas Paulauskas <menesis@pov.lt>  Sun, 31 Jan 2010 02:50:19 +0200

zope.index (3.6.0-0ubuntu2) karmic; urgency=low

  * Set section to zope
  * Move test dependencies to Suggests
  * Fix debian/tests to work on python2.6

 -- Gediminas Paulauskas <menesis@pov.lt>  Sun, 31 Jan 2010 02:39:11 +0200

zope.index (3.6.0-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Add copyright
  * Switch to using van.pydeb

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 24 Dec 2009 02:49:09 +0200

python-zope.index (3.4.1-2) jaunty; urgency=low

  * Add summary and description
  * Remove a copy of sources from diff
  * Replace python2.4 with python in one test

 -- Gediminas Paulauskas <menesis@pov.lt>  Sun, 01 Nov 2009 22:58:07 +0200

python-zope.index (3.4.1-1ubuntu2) gutsy; urgency=low

  * Update dependencies once more

 -- Ignas Mikalajunas <ignas.mikalajunas@gmail.com>  Tue, 15 Apr 2008 11:47:12 +0300

python-zope.index (3.4.1-1ubuntu1) gutsy; urgency=low

  * Updated dependencies

 -- Ignas Mikalajunas <ignas.mikalajunas@gmail.com>  Sat, 12 Apr 2008 00:36:06 +0300

python-zope.index (3.4.1-1) gutsy; urgency=low

  * Inital Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
