=== debian/control ===
Source: zope.index
Section: zope
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Gediminas Paulauskas <menesis@pov.lt>
Build-Depends: debhelper (>= 7), python-all (>= 2.6.6-3~),
 python-setuptools (>= 0.6b3), python-van.pydeb (>= 1.3.0-4)
Standards-Version: 3.9.2
X-Python-Version: >= 2.5

Package: python-zope.index
Architecture: any
Depends: ${pydeb:Depends}, ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}
Provides: ${pydeb:Provides}, ${python:Provides}
Suggests: ${pydeb:Suggests}
Description: Indices for using with catalog like text, field, etc.
 The ``zope.index`` package provides several indices for the Zope
 catalog.  These include:
 * a field index (for indexing orderable values),
 * a keyword index,
 * a topic index,
 * a text index (with support for lexicon, splitter, normalizer, etc.)
