## zope.index 3.6.3

=== debian/changelog ===
zope.index (3.6.3-0ubuntu1) precise; urgency=low

  * New upstream release
    - Optimizes a case when a keyword occurs in many documents (LP: #881950)
  * debian/control:
    - depend on python-all-dev to fix building optimizations.
    - fix formatting of long description.
  * debian/copyright: update to latest dep5 format.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 03 Jan 2012 17:32:33 +0200

zope.index (3.6.1-0ubuntu4) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:20:06 +0000
