=== debian/rules ===
#!/usr/bin/make -f

export PYDEB_SUGGESTS_EXTRAS=test

%:
	dh $@ --with pydeb --with python2

package=python-zope.index

override_dh_install:
	dh_install
	find debian/$(package) -name '*.c' | xargs -r rm -f
