## zope.index 3.6.4

=== debian/changelog ===
zope.index (3.6.4-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/patches/shebang-python2.4.patch: rename an automatic patch
  * debian/rules, debian/control: remove the use of van.pydeb, no benefit
  * debian/control:
    - needs Build-Depends on debhelper (>= 7.0.50~)
    - bump Standards-Version to 3.9.3
    - add homepage
    - enable autopkgtest
  * debian/tests: switch to zope.testrunner

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 28 Nov 2012 20:06:15 +0200
