=== debian/control ===
Source: zope.index
Section: zope
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Gediminas Paulauskas <menesis@pov.lt>
Build-Depends: debhelper (>= 7.0.50~),
               python-all-dev (>= 2.6.6-3~),
               python-setuptools
Standards-Version: 3.9.3
X-Python-Version: >= 2.5
XS-Testsuite: autopkgtest
Homepage: http://pypi.python.org/pypi/zope.index

Package: python-zope.index
Architecture: any
Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}
Description: Indices for using with catalog like text, field, etc.
 The ``zope.index`` package provides several indices for the Zope
 catalog.  These include:
 .
  * a field index (for indexing orderable values),
  * a keyword index,
  * a topic index,
  * a text index (with support for lexicon, splitter, normalizer, etc.)
