=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.index/zope.index-(\d.*)\.tar\.gz
